/*
 Theme Name: Bondchester Child
 Theme URI: https://www.bondchester.com.au/
 Author: rtogonon
 Author URI: https://www.bondchester.com.au/
 Description: Showcasing themeing with Bondchester.
 Template:     bondchester
 Version:      1.0.3
*/

:root {
/* 	--primary: #0e0f31 !important; */
	--primary: #12144c !important;
	--secondary: #b98b43 !important;
	--dark-gray: #404040 !important;
	--gray: #333333 !important;
	--light-gray: #acacac !important;
}

body {
	font-size: 16px;
	color: #868686 !important;
	line-height: 1.53486;
	font-family: 'Open Sans', open-sans, sans-serif !important;
	/* font-weight: 300 !important; */
}

ul,
ol {
	padding-left: 20px;
}

a:hover,
a:focus,
a:visited {
	text-decoration: none !important;
}

.site-main a,
.entry-content a,
.entry-footer a,
.nav-links a,
.entry-content a:hover,
.entry-footer a:hover,
.nav-links a:hover,
a:visited,
a:hover,
a,
#comments a {
	color: var(--primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/* font-family: 'raleway-semibold'; */
	font-weight: 700;
	color: var(--dark-gray);
}

#page {
	background-color: #fbfbfb;
}

.footer-icons {
	border-bottom: 1px solid #404040;
}

button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
	background: var(--primary);
	color: #fff;
	border: 0;
	padding: 15px 35px;
	border-radius: 6px;
	text-transform: none;
	font-size: 14px;
}

.secondary-color {
	color: var(--secondary);
}

.primary-color {
	color: var(--primary);
}

body:not(.single) .page-title {
	display: none;
}

.site-footer[data-style='dark'] {
	background-color: var(--gray);
}

.site-footer[data-style='dark'] .widgettitle {
	color: var(--secondary);
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
}

.site-footer .menu li {
	padding-bottom: 12px;
}

.site-info {
	background-color: var(--darkgray);
}

footer.site-footer[data-style='dark'] a,
footer .site-info,
footer .site-info a {
	color: gray;
}

/* Button */
body .btn {
	padding: 0;
	border-radius: 0;
	text-transform: none;
	font-size: 16px;
	font-weight: bold;
}

.btn {
	display: inline-flex;
	transition: all 300ms ease-out;
}

.btn--inner {
	padding: 10px 20px;
	background: var(--secondary);
	color: #fff;
	transition: all 300ms ease-out;
}

.btn--icon:before {
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='21px' height='21px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M0.906,10.338 C0.906,15.885 5.404,20.383 10.951,20.383 C16.499,20.383 20.996,15.885 20.996,10.338 C20.996,4.791 16.499,0.293 10.951,0.293 C5.404,0.293 0.906,4.791 0.906,10.338 ZM19.113,10.338 C19.113,14.839 15.451,18.501 10.951,18.501 C6.451,18.501 2.789,14.839 2.789,10.338 C2.789,5.838 6.451,2.176 10.951,2.176 C15.451,2.176 19.113,5.838 19.113,10.338 ZM8.440,6.885 C8.440,7.160 8.559,7.405 8.747,7.577 L8.745,7.579 L11.754,10.338 L8.745,13.097 L8.747,13.100 C8.559,13.272 8.440,13.517 8.440,13.792 C8.440,14.312 8.862,14.733 9.381,14.733 C9.627,14.733 9.848,14.638 10.016,14.483 L10.018,14.486 L13.785,11.033 C13.979,10.854 14.090,10.602 14.090,10.338 C14.090,10.074 13.979,9.823 13.785,9.644 L10.018,6.191 L10.016,6.194 C9.848,6.039 9.627,5.944 9.381,5.944 C8.862,5.944 8.440,6.366 8.440,6.885 Z'/%3E%3C/svg%3E");
	width: 21px;
	height: 21px;
	display: block;
	position: relative;
}

.btn.center {
	justify-content: center;
}

.btn--icon {
	background: var(--primary);
	display: flex;
	align-items: center;
	padding: 10px;
	margin-left: 1px;
	transition: all 300ms ease-out;
}

.btn:hover .btn--inner {
	background: var(--primary);
}

.btn:hover .btn--icon {
	background: var(--secondary);
}

body .btn.btn-light {
	background: #fff;
}

body .btn.btn-primary:hover {
	background-color: var(--dark-gray);
}

/* U Button */
.fb-button .ult_dualbutton-wrapper .ult_ivan_button {
	padding: 10px 40px;
}

.fb-button .ult_dualbutton-wrapper .middle-text {
	display: none;
}

.fb-button .ult_dualbutton-wrapper:first-child .ult_ivan_button {
	margin-right: 20px;
}

[id*='ult_btn'].fb-button.ult_dual_button
	.ulitmate_dual_buttons
	.ult_dualbutton-wrapper
	.ult_ivan_button {
	border-radius: 5px !important;
}

/* Footer CTA */
.footer-cta {
	background: var(--secondary);
	padding: 40px 0;
}

/* Footer logo */
.footer__logo {
	padding-bottom: 70px;
}

/* UA Carousel arrow */
.ult-carousel-wrapper button.square-bg,
.ult-carousel-wrapper button.square-border {
	height: 100px !important;
	width: 50px !important;
}

.woocommerce a.button,
.button {
	padding: 1em 2em !important;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
	color: #fff;
}

.woocommerce .quantity .qty {
	width: 4em;
	padding: 7px 20px;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	background: var(--primary) !important;
}

.single-post .entry-header h1.entry-title {
	margin-bottom: 10px;
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	border: none !important;
	margin-bottom: 0 !important;
}

body:not(.home) .page-content,
.entry-content,
.entry-summary {
	padding-bottom: 80px;
}

a.btn.btn-primary.btn-dark {
	font-family: 'Lato Light', 'lato-light', Lato !important;
	font-size: 1.1em;
}
span.post-title {
	display: block;
	text-align: center;
}

/* Pagination */
#nav-links {
	text-align: center;
	padding: 70px 0;
}

#nav-links .page-numbers {
	width: 35px;
	height: 35px;
	display: inline-block;
	position: relative;
	border-radius: 3px;
	line-height: 35px;
	margin: 0 4px;
	font-family: 'Poppins';
	font-weight: 500;
	color: #333;
	transition: all 300ms ease;
}

#nav-links .page-numbers:hover {
	background: #333;
	color: #fff;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

#nav-links .page-numbers.current {
	cursor: default;
	background: var(--primary);
	color: #fff;
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
}

/* Form */
.select2-container--default .select2-selection--single,
.select2-container .select2-choice,
input[type='text'],
input[type='password'],
input[type='email'],
input[type='search'],
input[type='tel'],
select {
	border: 1px solid rgba(0, 0, 0, 0.05);
	padding: 8px 15px;
	height: 40px;
	border-radius: 2px;
	width: 100%;
}

form.ppp_form textarea {
	border: 1px solid rgba(0, 0, 0, 0.05);
	padding: 8px 15px;
	border-radius: 2px;
	width: 100%;
}

.gform_wrapper form.ppp_form .top_label .gfield_label,
.gform_wrapper form.ppp_form legend.gfield_label {
	font-weight: normal;
	color: inherit;
	opacity: 0.5;
	filter: alpha(opacity=50);
	font-size: 12px;
	margin-bottom: 0;
}

form.ppp_form .gform_fields input[type='text'],
form.ppp_form .gform_fields textarea {
	background: #fff !important;
}

.gform_wrapper form.ppp_form .gform_footer {
	text-align: right;
}

.button,
input[type='submit'] {
	padding: 8px 12px !important;
	margin-bottom: 0;
	font-size: 13px !important;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	background-image: none;
	border: 0;
	border-radius: 2px !important;
	color: #fff !important;
	transition: all 0.28s ease-in-out 0s;
}

.button:hover,
input[type='submit']:hover {
	border-color: #000;
	background-color: #000;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0 !important;
	margin-bottom: 15px;
}

/* Page title */
.page-title-wrap {
	background: #f1f1f1;
	padding: 28px 0 21px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.03);
}

.page-title-wrap .entry-title {
	font-size: 16px;
	padding-top: 6px;
}

.breadcrumbs {
	background-color: transparent;
	margin: 0;
	padding: 0;
	margin-left: auto;
	position: relative;
	padding-top: 5px;
}

.breadcrumbs > li {
	display: inline-block;
	padding-left: 10px;
}

.page-title-wrap .container:before,
.page-title-wrap .container:after {
	content: '';
	display: table;
}

.page-title-wrap .container:after {
	clear: both;
}

.breadcrumbs > li:first-child {
	padding-left: 0;
}

/* Sticky header */
.admin-bar .site-header.sticky-nav {
	top: 32px;
}

.site-header {
	background: #fff;
	/* box-shadow: 0 0 5px rgba(0, 0, 0, 0.19); */
}

.site-header.sticky-nav .navbar-brand img {
	height: auto;
    width: 426px;
	transition: all 0.3s linear;
}

.site-header.sticky-nav.fixed-top {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.19);
	background-color: #fff;
	width: 100%;
	-webkit-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}

.site-header.sticky-nav.fixed-top .navbar-brand img {
	height: auto;
    width: 250px;
}

/* Gravity form customize */

.c-form_wrapper {
	margin: 0 0 25px 0 !important;
	background: var(--secondary);
	padding: 35px;
	color: #fff;
	text-align: center;
}

.c-form .gform_title {
	color: #fff;
	margin-top: 0 !important;
}

.c-form .gform_description {
	width: 100%;
}

.c-form .gform_fields li.gfield {
	padding: 0 !important;
	margin-top: 5px;
}

.c-form .gform_heading {
	text-align: center;
}

.c-form input[type='text'],
.c-form textarea {
	background: #edf0f1;
	text-align: center;
	font-size: 14px !important;
	height: auto !important;
	border-radius: 0 !important;
}

.c-form textarea {
	height: 70px !important;
}

input.gform_button {
	background: var(--primary);
	width: 100%;
	padding: 10px 15px;
	text-transform: none;
	font-weight: normal;
}

.gform_wrapper .gform_footer {
	margin-top: 0 !important;
	text-align: center;
}

.gform_wrapper .gform_footer {
	padding-top: 0;
}

.top-header__contact .textwidget > * {
	padding-right: 30px;
}

.top-header__contact .textwidget > * i {
	padding-right: 5px;
	color: var(--secondary);
}

#top-header {
	background: var(--primary);
	/* padding: 10px 0px; */
}

#top-header .top-header__contact a,
#top-header .top-header__social a {
	color: #fff;
	font-weight: bold;
}

#tt-info .widget {
	margin: 0;
}

.top-header__contact {
	font-size: 14px;
}

.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main i {
	font-size: 20px !important;
	color: var(--secondary);
	margin: 0 0 0 10px;
}

.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
	display: flex;
	align-items: center;
	flex-direction: row-reverse;
	text-transform: lowercase !important;
	justify-content: center;
}

.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main.ubermenu-loc-menu-1 {
	display: none;
}

/* Testimonial */
.mb-plain-testimonial .testimonial-name {
	font-size: 30px;
	color: #282828;
	font-weight: bold;
	margin: 0 !important;
}

.mb-plain-testimonial .testimonial-company {
	font-size: 18px;
	color: var(--secondary);
	font-weight: bold;
}

.strong-view.mb-plain-testimonial .testimonial-content {
	margin-bottom: 30px !important;
	font-style: normal !important;
}

.mb-plain-testimonial .testimonial-heading {
	display: none;
}

.strong-view.wpmtst-modern.mb-plain-testimonial
	.wpmtst-testimonial-content:before,
.strong-view.wpmtst-modern.mb-plain-testimonial
	.wpmtst-testimonial-content:after {
	content: none;
}

.strong-view.wpmtst-modern.pager-style-buttons
	.wpmslider-pager-link.active:before {
	background: var(--secondary);
}

.strong-view.wpmtst-modern.pager-style-buttons
	.wpmslider-pager-link:hover:before {
	background: #acacac;
}

.strong-view.wpmtst-modern.pager-style-buttons .wpmslider-pager-link:before {
	background: #acacac;
}

/* Footer link */
.footer-links ul {
	list-style: none;
}

.footer-links a {
	color: #fff;
}

/* Lists Style */
.list-check {
	padding-left: 0;
}

.list-check li {
	list-style: none;
	padding-left: 30px;
	position: relative;
}

.list-check li:before {
	content: '';
	background: url(/wp-content/uploads/check.png);
	background-size: contain;
	width: 16px;
	height: 15px;
	position: absolute;
	left: 0;
	top: 6px;
}

.list-check.list-columns-2 {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}

/* SERVICES */
.services-list {
	text-align: center;
	padding: 20px 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px;
}

.services-list .services {
	padding: 0 25px;
	flex-basis: calc(calc(600px - 100%) * 999);
	flex-grow: 1;
	background: #fff;
	padding: 0;
}

.services-list .services h1 {
	font-size: 18px;
	margin-bottom: 0;
	font-weight: bold;
}

.services-list .services img {
	height: 265px;
	width: 100%;
	margin-bottom: 0;
	object-fit: cover;
}

.services-list .services p {
	margin-top: 10px;
}

.services-list__inner {
	padding: 30px;
}

@media (max-width: 576px) {
	.services-list {
		display: block;
	}

	.services-list > * {
		margin-bottom: 20px;
	}
	
	#top-header .top-header__contact a, #top-header .top-header__social a {
		font-size: 12px;
	}
}
